-- List the history of owners of the flat as of 1/1/1998
-- A timeslice query
SELECT customer_number, VT_Begin, VT_End
FROM Prop_Owner
WHERE property_number = 7797
  AND TT_Start <= TO_DATE( '01/01/1998', 'MM/DD/YYYY' )
  AND TO_DATE( '01/01/1998', 'MM/DD/YYYY' ) < TT_Stop;
